


.btn {
    padding: 8px 30px !important;
}
header{
    padding: 12px 0;
}
header .logo-text p{
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}
header .logo-text p:hover{
    color:#464545;
}
header .logo-text p span{
    font-family: 'Poppins', sans-serif;
    color: #f5821f;
}
h3 span{
    color: #f5821f;
}
header .logo-text{
    padding-top: 23px;
}
header a{
    color: #464545;
}
header .navigation{
    padding:10px 0;
}
header .navigation .nav > li > a {
    padding: 24px 14px;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #A8CF45;
    transition: 0.5s all ease-in;
}
.navbar-default .navbar-nav > li > a {
    color: #333;
    transition: 0.5s all ease-in;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #A8CF45;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #A8CF45;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #A8CF45;
    color: #fff;
}
.navbar-nav > li {
    display: inline-block;
}
.navbar {
    margin-bottom: 0;
}
/*Header End*/
/*Banner Start*/
.banner {
    position: relative;
    height: 570px;
    overflow: hidden;
}
.banner .banner-text{
    position: absolute;
    top: 45%;
    font-family: 'Open Sans Condensed', sans-serif;
}
.banner .banner-text h1{
    color: #df4a43;
    font-size: 54px;
    font-weight: 600;
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
    line-height: 50px;
    text-transform: uppercase;
}
.banner .banner-text h3{
    color: #fff;
    font-weight: 600;
    background: rgba(0, 0, 0, 0.7);
    font-size: 29px;
    padding: 0 10px 15px 10px;
    line-height: 32px;
    text-transform: uppercase;
}
.banner .banner-text .view-btn{
    background-color: #A8CF45;
    width: 180px;
    text-align: center;
    margin-top: 15px;
    transition: 0.5s all ease-in;
}
.banner .banner-text .view-btn:hover{
    background-color: #648b01;
    transition: 0.5s all ease-in;
}
.banner .view-btn a{
    color: #fff;
    font-size: 18px;
    font-family: 'Open sans', sans-serif;
    line-height: 50px;
    font-weight: 500;
}
.banner .bx-wrapper {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow:none;
    border: none;
}
/*Banner End*/
.welcome {
    background: url(../images/welcome-bg.jpg) no-repeat top;
    text-align: center;
    padding: 30px 0;
    color: #fff;
    background-size: cover;
}
.welcome h3{
    position: relative;
    margin: 30px 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
}
.welcome h3:after{
    position: absolute;
    content:'';
    background-color: #4a4a4a;
    width: 606px;
    height:1px;
    top:35px;
    left: 10%;
}
.welcome .read-btn{
    width: 120px;
    background-color: #A8CF45;
    margin: 30px auto;
    transition: 0.5s all ease-in;
}
.welcome .read-btn:hover{
    background-color: #648b01;
    transition: 0.5s all ease-in;
}

.welcome .read-btn a{
    color: #fff;
    line-height: 40px;
}
/*Welcome section completed*/

.courses {
    padding:60px 0;
    background-color: #f2f2f2;
    padding-bottom: 140px;
}
.courses h2{
    text-align: center;
    position: relative;
    margin-bottom: 40px;
    color: #A8CF45;    
}
.courses h2:before{
    content: '';
    position: absolute;
    background-color: #5f5f5f;
    width: 65px;
    height: 1px;
    top: 50%;
    left:35%;
}
.courses h2:after{
    content:'';
    position: absolute;
    background-color: #5f5f5f;
    width: 65px;
    height:1px;
    top:50%;
    right: 35%;
}
.courses .children-music{
    position: relative;
}
.courses .children-music .courses-text{
    position: absolute;
    top:70%;
}
.courses .children-music .courses-text a h3{
    color: #3c3c3c;
}
.courses .children-music .courses-text a p{
    color: #5c5c5c;
}
.courses .children-music:hover a h3{
    color: #f5821f;
}
.children-music h4{
    padding: 14px 20px;
    width: 100%;
    background: #a8cf45;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0px;
}
.children-music figure{
    height: 250px;
}
.courses .courses-text h3{
    background-color: #fff;
    width: 80%;
    padding: 20px 20px 0 20px;
    font-family: 'Open Sans Condensed', sans-serif;
}
.courses .courses-text p{
    background-color: #fff;
    padding:20px;
    min-height: 110px;
}
/*Courses Completed*/
.testimonials {
    padding: 60px 0;

}
.testimonials h2{
    color: #A8CF45;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.testimonials .main-testi .bx-wrapper {
    border: none;
    background: none;

}
.testimonials .photogallery h2{
    padding-left: 15px;
}
.testimonials .main-testi{
    background: url('../images/testi-bg.jpg') no-repeat top left;
    position: relative;
    padding: 20px;
    background-size: cover;    
}
.testimonials .main-testi p{
    color: #648b01;
    padding: 15px;
}
/*.testimonials .main-testi .fa{
    position: absolute;
    color: #e2e2e2;
    font-size:94px;
    top:0;
    left: 0;
    
}*/
.testimonials .bx-wrapper{
    box-shadow: none;
}
.photogallery h4{
    margin: 20px 0 10px 0;
    color: #6b6b6b;
}
/*Testimonials and Photo-gallery completed*/
footer .upcoming-news figure{
    width: 115px;
    float: left;
}
footer .upcoming-news aside{
    float: left;
    padding: 10px;
    font-size: 12px;
    margin-left: 20px;
}
footer .upcoming-news ul li{
    display: inline-block;
    margin: 5px 0;
}
footer .upcoming-news h3 {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}
footer{
    background-color: #34353d;
    color: #a4a4a4;
}
footer h4{
    margin-bottom: 10px;
    color: #A8CF45;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
}
footer ul li{
    line-height: 26px;
}
footer a{
    color: #a4a4a4;
    transition: 0.2s all ease-in;
}
footer a:hover{
    color: #A8CF45;
    transition: 0.2s all ease-in;
}
footer .contact-details .social-media .fa{
    font-size: 20px;
    padding: 5px ;
    color: #a4a4a4;
    transition: 0.2s all ease-in;
}
footer .social-media .fa:hover{
    color: #A8CF45;
    transition: 0.2s all ease-in;
}
footer .contact-details .fa-li{
    margin-top: 5px;
}
.top-footer{
    padding: 60px 0;
    height: 460px;
}
.last-footer{
    text-align: center;
    font-size: 12px;
    background-color: #2c2d34;
    padding:20px 0;
}
/*Home page completed*/
.inner-page h2{
    color: #fff;
    text-transform: uppercase;
}
.inner-page h3{
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 15px;
    font-family: 'Open Sans Condensed', sans-serif;
}
.inner-page h4{
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 14px;
}
.about-description{
    background-color: #F5821F;
    padding: 25px 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#76b852+0,8dc26f+100 */
    background: #76b852; /* Old browsers */
    background: -moz-linear-gradient(left, #76b852 0%, #8dc26f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #76b852 0%,#8dc26f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #76b852 0%,#8dc26f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76b852', endColorstr='#8dc26f',GradientType=1 ); /* IE6-9 */
}
.about-content{
    padding: 60px 0;
}
.inner-page .nav-pills{
    border-right:1px solid #eee
}
.about-content h3 {
    color: #555;
    font-size: 32px;
}
.about-page .about-list .nav-pills > li {
    float: none;
}
.education-facility{
    margin-top: 60px;
}
.inner-page .education-facility ul li{
    color: #DF4A43;
    font-style: italic ;
    font-size: 16px;
    font-weight: 600;
}
.education-facility .last-edu{
    margin-top: 30px;
}
.inner-page .education-facility p span{
    color: #f5821f;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #79B956;
    background-color: transparent;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #79B956;
    transition: 0.3s all ease-in;
}
.nav-pills > li > a {
    border-radius: 0;
    color: #555;
    font-weight: 600;
    transition: 0.3s all ease-in;
}
.about-content figure{
    margin-bottom: 30px; 
}
.course-page .courses-content{
    padding: 60px 0;
}
.course-page .courses-content h3 {
    color: #f5821f;
    font-size: 28px;
    text-align: center;
    margin-top: 20px;
}
.course-page h1{
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
}
.course-page .course-wrap{
    margin: 30px 0;
}
.course-page .course-wrap:first-child{
    margin-top: 0;
}
.course-page .course-wrap:last-child{
    margin-bottom: 0;
}
.course-page .course-wrap h5{
    font-weight: 600;
    margin: 10px 0;
}
.course-page .course-wrap ul li .fa{
    margin-top: 4px;
    color: #76B852;
}
.course-page .course-note{
    background-color:#f9f9f9;
    padding: 10px 15px;
    margin-top: 20px;
}
.course-page .course-note ul li{
    display: inline-block;
}
.course-page .course-wrap .course-note img{
    width: 30%;
    margin: 0 auto;
}
.course-page .course-wrap p{
    margin: 20px 0;
}
/*course page completed*/

.fees-page table {
    font-size: small;
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}
.fees-page .new-detail{
    padding: 60px 0;
}

.fees-page td, .fees-page th, .termdates td, .termdates th{
    font-size: small;
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
    
}
.termdates table{
    width: 80%;
}
.termdates h4{
    margin-top: 20px;
}
.detail-page .termdates h3{
    width: 80%;
}
.fees-page tr:nth-child(even), .termdates tr:nth-child(even) {
    background: -moz-linear-gradient(left, #76b852 0%, #8dc26f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #76b852 0%,#8dc26f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #76b852 0%,#8dc26f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76b852', endColorstr='#8dc26f',GradientType=1 ); /* IE6-9 */;
    color: #fff;
}
.fees-content{
    padding: 60px 0;
}
.fees-page .fees-content .contact-us{
    background-color: #F09519;
    padding:35px 0 35px 20px;
}
.fees-page .fees-content h4{
    font-size: 26px;
    border-bottom: 1px solid #fff;
}
.fees-content h4, .fees-content ul{
    padding-bottom: 10px;
}
.fees-content ul{
    margin-left: 50px
}
.fees-content ul li a{
    font-size: 20px;
    color: #fff;
    font-weight: 800;
}
.fees-content a:hover{
    color: #555;
}
.fees-content .fa{
    color: #fff;
    margin-right: 17px;
    font-size: 45px;
}
.fees-content h4 a{
    font-size: 20px;
    color: #fff;
}
.fees-content .lower-fees h2{
    color: #555;
    padding: 30px 0 20px 0;
}
.inner-page .recent-news .nav-pills > li{
    float: none;
}
.news-page .news-content{
    padding: 60px 0;
}
.news-page .news-content h3{
    font-size: 32px;
    color: #555;
}
.news-page .news-item{
    margin: 20px 0;
    padding: 20px 0;
}

.news-page .news-item:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.news-page .news-item a{
    color: #333;
    transition: 0.3s all ease-in;
}
.news-page .news-item a:hover h4{
    color: #f5821f;
    transition: 0.3s all ease-in;
}
.news-page .news-item h4{
    margin: 15px 0;
}
.detail-page .new-detail h3{
    font-size: 32px;
    color: #555;
}
.detail-page .new-detail{
    padding: 60px 0;
}
.detail-page .new-detail .detail-content{
    padding-top: 30px;
}
.detail-page .new-detail .detail-content h4{
    margin-bottom: 10px;
}
.gallery-page .gallery-content{
    padding: 60px 0;
}
.gallery-page .gallery-content figure{
    padding-bottom: 30px;
    border: 2px solid #ddd;
}
.gallery-page .gallery-content .big-images figure{
    height: 535px;
    margin: 15px 0;
}
.gallery-page .gallery-content .small-images figure{
    height: 177px;
    margin: 15px 0;
}
.contact-page .view-map{
    padding: 60px 0;
}
.contact-page .contact-content{
    margin-top: 30px;
}

.contact-page .form-control{
    border-radius: 0;
}
.contact-page .form-control:focus {
    border-color: transparent;
    box-shadow: none;
    border: 1px solid #ccc;
}
.contact-page form .btn{
    border-radius: 0;
    margin-top: 20px;
    background-color: #A8CF45;
    color: #fff;
    border-color: transparent;
    transition: 0.3s all ease ;
    font-weight: 600;
       
}
.contact-page .view-map h3{
    font-size: 32px;
    color: #555;
}


.contact-page .contact-content h3{
    padding-bottom: 10px;
    font-size: 18px;
}
.contact-page form .btn-default:hover {
    color: #fff;
    background-color: #76B852;
    border-color: transparent;
    transition: 0.3s all ease;
}
.contact-page .contact-content .contact-here ul {
    background-color: #efefef;
    font-size: 18px;
    font-weight: 600;
    padding: 15px;
    padding-top: 0;
}
.contact-page .contact-here ul li{
    padding-top: 50px;
    color: #555;
}
.contact-page .contact-here .fa{
    margin-left: 45px;
    font-size: 30px;
    color: #555;
    padding-top: 15px;
}
.contact-page .contact-here ul li a{
    color: #555;
    transition: 0.5s all ease-in;
}
.contact-page .contact-here h3{
    margin-left: 35px;
}
.contact-page .contact-here ul li a:hover{
    color: #8CC16E;
    transition: 0.5s all ease-in;
}
.contact-page .view-map .map-location{
    height: 110px;
}
.contact-page .view-map .map-wrap{
    background-color: #f2f2f2;
    padding: 20px;
}
.inner-page .contact-page h4{
    color: #F5821F;
    font-size: 18px;
}
.enrollment form .radio-wrap .radio label{
    font-weight: 700;
}
.enrollment form .radio-wrap .radio{
    display: block;
    margin-left: 7px;
}
.enrollment form h4{
    color: #f5821f;
}
.enrollment{
    width: 80%;
    background-color: #f2f2f2;
    padding: 30px 20px;
}
.enrollment form .parent-inf, .enrollment .enrollment-detail{
    margin-top: 30px;

}
.enrollment form label{
    display: table;
}
.enrollment form .form-control{
    border-radius: 0;
    box-shadow: none;
}
.error{
    color: red;
    font-style: italic;
}

.enrollment form .error{

}

.enrollment form .form-control:focus {
    border-color: #ccc;
    box-shadow: none;
}
.enrollment form .btn{
    background-color: #8CC16E;
    color: #fff;
    margin: 20px 0;
    border: none;
    padding: 10px 30px;
    font-weight: 600;
    font-size: 15px;
    transition: 0.5s all ease-in;
}
.enrollment form .btn:hover{
    background-color:#76B852;
    transition: 0.5s all ease-in;
}
/*Enrollment form page completed*/
.inner-page .term-condition ul li .fa{
    margin-top: 5px;
    color: #79B956;
}
.inner-page .term-condition ul li{
    line-height: 24px;
}
.inner-page .term-condition h4{
    margin: 10px 15px;
    padding-top: 20px;
}
.inner-page .term-condition h5{
    margin: 10px 15px;
    padding-top: 5px;
    display: list-item;
}
.inner-page .term-condition{
    padding-bottom: 40px;
}
.inner-page .term-condition{}
.inner-page .team-member figure {
    width: 240px;
    height: 200px;
    margin: 0 auto;
}
.inner-page .team-member {
    text-align: center;
    background-color: #f3f3f3;
    padding: 10px;
    margin: 10px 0;
}
.inner-page .team-member .team-description{
    margin-top: 20px;
    min-height: 110px;
}
.inner-page .team-member .team-description h4{
    border-bottom: 1px solid #A8CF45;
    padding-bottom: 7px;
}
.inner-page .team-member .team-description h5{
    line-height: 24px;
    color: #85be64;
    text-transform: uppercase;
}
.inner-page .team-member .team-description h5 span{
    color: #76B852;
}
.inner-page .events-content .event-wrap{
    padding: 30px 0;
}
.inner-page .events-content .event-wrap ul{
    margin: 10px 0;
}
.new-detail .time-table table{
    margin: 15px 0;
}
.new-detail .time-table .lower-table{
    margin-top: 40px;
}
hr{
    border-color: #ccc;
}





/*testimonial page css*/
.testimonial-wrapper{
    border: 1px solid #ddd;
    margin-bottom: 30px;
}
.testimonial-wrapper> aside{
    color: #666;
    padding: 30px;
    background: #fff;
    min-height: 300px;
    text-align: justify;
}
.testimonial-wrapper> article{
    height: 70px;
    color: #fff;
    background: #76b852;
    position: relative;
    padding: 20px;
    font-weight: 600;
}
.testimonial-wrapper> article .quote-icon{
    position: absolute;
    top: -30px;
    width: 60px;
    height: 60px;
    right: 20px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.4);
    background: #fff;
    border-radius: 50px;
    color: #333;
    text-align: center;
    padding-top: 10px;
    font-size: 24px;
}

.btn-green{
    background: #A8CF45;
    color: #fff;
    border-radius: 0;
}





